.nav-bar {
  padding: 20px;
  position: absolute;
  z-index: 4999 ;
}

.search-box {
  width: 480px;
  padding-left: 20px;
  height: 40px;
  background: white;
  box-shadow: none;
  transition: .4s ;
  overflow: hidden;
}

.search-box:hover {
  box-shadow: white -2px 1px 50px -8px;
}

.search-txt {
    border: none;
    width: 400px;
    padding: 0;
    height: 40px;
    background: white;
    font-size: 20px;
    color: black;
    outline: none;
}

.search-btn {
    position: relative;
    color: black;
    font-size: 20px;
    width: 40px;
    height: 40px;
    padding: 10px;
    float: right;
    background: white;
    outline: none;
    border: none;
}

.search-btn .ripple {
    background: rgba( 200,200,200,0.5 ) ;
    position: absolute;
    transform: scale(0);
    border-radius: 50%;
    animation: ripple 1s;
}

@keyframes ripple {
    100% {
        transform: scale(2);
        opacity:0;
    }
}

/*HINTS*/

.hints {
    width:100%;
    height:160px;
    overflow-y: scroll;
    overflow-x: hidden ;
    display: none;
}

.hints ul {
    margin:0;
    text-decoration: none;
    padding: 0;
}

.hints ul li {
    list-style-type: none;
    font-size: 17px;
    padding: 10px 0px;
    background: white;
    padding-left: 20px;
}

.hints ul li:hover {
    background: rgb( 200,200,200 ) ;
    cursor: pointer;
}